.titreserv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #305490;
	text-decoration: none;
}
.texteserv {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #57514d;
	text-decoration: none;
}
.texteservgras {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #1e1a17;
	text-decoration: none;
}
.texteservgrasorg {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fd7c03;
	text-decoration: none;
}
.texteservbleu {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #305490;
	text-decoration: none;
}
.texteservtiret {
	color: #424242;
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.texteservsept {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #424242;
	text-decoration: none;
}
.texteservgrasorggrd {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fd7c03;
	text-decoration: none;
}
.texteservgrasbleugrd {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #305490;
	text-decoration: none;
}
.texteservgrisgrd {
	color: #424242;
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
